Subject: Ticket Assigned - damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:43 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged item AJ                    Hi           08:07 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            08:07 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:07 PM, 02nd Nov                     AJ                    1           08:07 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Hello AJ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:07 PM, 02nd Nov                     AJ                    2           08:07 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 80022297467 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:07 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:07 PM, 02nd Nov                     AJ                    Talk to agent           08:08 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:08 PM, 02nd Nov                     AJ                    2           08:08 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:08 PM, 02nd Nov                     AJ                    1           08:08 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                   Please enter your email address           08:08 PM, 02nd Nov                     AJ                    [email-masked]           08:09 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           08:09 PM, 02nd Nov                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:12 PM, 02nd Nov                     AJ                    Hi Mohamed           08:12 PM, 02nd Nov                     AJ                    I received an online order today           08:12 PM, 02nd Nov                     AJ                    But a part is broken           08:12 PM, 02nd Nov                     AJ                             08:13 PM, 02nd Nov                     AJ                             08:13 PM, 02nd Nov                     AJ                    Can you replace it pls           08:13 PM, 02nd Nov                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           08:17 PM, 02nd Nov                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.            08:19 PM, 02nd Nov                   Mohamed                   Is there is any thing else i can help you with?           08:22 PM, 02nd Nov                     AJ                    Do you know the order details?           08:22 PM, 02nd Nov                     AJ                    What will happen next?           08:22 PM, 02nd Nov                   Mohamed                   As we checked the item is placed under the order number: 9593250355.           08:25 PM, 02nd Nov                     AJ                    True           08:25 PM, 02nd Nov                   Mohamed                   We will follow the issue with the concerned team and we will update you regards via the email:  [email-masked]           08:25 PM, 02nd Nov                     AJ                    Ok           08:25 PM, 02nd Nov                     AJ                    Also my mobile number is 0528003787           08:25 PM, 02nd Nov                     AJ                    Thank you           08:25 PM, 02nd Nov                   Mohamed                   We will do the needful           08:30 PM, 02nd Nov                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           08:30 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5089988